
Ryzom - Feature # 946

Status: Closed Priority: Low
Author: kervala Category: NeL: General
Created: 05/29/2010 Assignee: kervala
Updated: 06/22/2010 Due date:
Subject: Add a check for GL_ARB_texture_rectangle
Description

GL_NV_texture_rectangle should always be defined on NVidia cards but GL_EXT_texture_rectangle is not defined everywhere, so
some OpenGL drivers are also checking for GL_ARB_texture_rectangle as it's identical.

History
#1 - 05/29/2010 06:14 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r242.

#2 - 05/29/2010 06:14 pm - kervala
- Target version set to Version 0.8.0

#3 - 06/22/2010 11:50 am - kervala
- Status changed from Resolved to Closed
